[**Flutter ETS API Documentation v1.0.0**](../../../../README.md)

***

# embedding/engine/systemchannels/PlatformChannel

## Enumerations

- [Brightness](enumerations/Brightness.md)
- [ClipboardContentFormat](enumerations/ClipboardContentFormat.md)
- [DeviceOrientation](enumerations/DeviceOrientation.md)
- [HapticFeedbackType](enumerations/HapticFeedbackType.md)
- [ScrollActivity](enumerations/ScrollActivity.md)
- [SoundType](enumerations/SoundType.md)
- [SystemUiMode](enumerations/SystemUiMode.md)
- [SystemUiOverlay](enumerations/SystemUiOverlay.md)

## Classes

- [AppSwitcherDescription](classes/AppSwitcherDescription.md)
- [PlatformChannel](classes/PlatformChannel.md)
- [SystemChromeStyle](classes/SystemChromeStyle.md)

## Interfaces

- [PlatformMessageHandler](interfaces/PlatformMessageHandler.md)
